@charset   "UTF-8";

BODY{
	background-color:#6ECAFF!important;;
	background-image : url(../grp/body_bg.png);
	background-repeat : no-repeat;
	background-position : center top;
}
BODY A:link {
	COLOR: #0033cc;
}
BODY A:visited {
	COLOR: #990099;
}
BODY A:HOVER {
	COLOR: red;
}
.section_title{
	margin:30px 0 10px 0;
}
.page_title{
	margin:0 0 10px 0;
	text-align:left;
	font-size:28px;
	color : #006697;
	border-bottom:1px solid #006697;
	padding:0 0 5px 0;
}
/***************************************************/
	body{
		padding:0 0 20px 0;
	}
	#page{
		width:820px;
		margin:0 auto;
		position : relative;
	}
	#globalHeader{
		height:95px;
		position:relative;
		}
		#globalHeader #title{
			position:absolute;
			left:10px;
			bottom:0;
		}
		#globalHeader #title_description{
			font-size:16px;
			font-weight:normal;
			position:absolute;
			top:15px;
			left:350px;
			text-align:left;
			line-height:1.4em;
			font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
			color:#115095;
			text-shadow:0px 0px 3px #ffffff;
		}
	#globalHeader nav{
		position:absolute;
		top:10px;
		right:0;
		}
		#globalHeader nav ul{
			}
			#globalHeader nav ul li{
				float:left;
				margin:0 0 0 10px;
				}
				#globalHeader nav ul li a{
					display:block;
					line-height:1em;
					padding:7px 10px 5px 10px;
					backgrund:white;
					font-size:12px;
					text-decoration:none;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					border-radius: 5px;
					background:white;
				}
		#globalHeader address{
			display:none;
		}
	#grobalNav{
		position:relative;
		}
		#grobalNav UL{
			position:absolute;
			bottom:0;
			right:20px;
			}
			#grobalNav UL li{
				float:left;
				margin:0 0 0 8px;
				}
				#grobalNav UL li a{
					text-decoration:none;
					border-top-left-radius: 5px;
					-webkit-border-top-left-radius: 5px;
					-moz-border-radius-topleft: 5px;
					border-top-right-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-moz-border-radius-topright: 5px;
					border-bottom-left-radius: 0px;
					-webkit-border-bottom-left-radius: 0px;
					-moz-border-radius-bottomleft: 0px;
					border-bottom-right-radius: 0px;
					-webkit-border-bottom-right-radius: 0px;
					-moz-border-radius-bottomright: 0px;
					background:silver;
					padding:5px 7px 3px 7px;
					font-size:13px;
					-moz-box-shadow: 0px 0px 5px #000000;
					-webkit-box-shadow: 0px 0px 5px #000000;
					box-shadow: 0px 0px 5px #000000;
					color:white;
				}
				#grobalNav UL #gn_01 a{
					background:#F60;
				}
				#grobalNav UL #gn_02 a{
					background:#ED45AE;
				}
				#grobalNav UL #gn_03 a{
					background:#4D37C4;
				}
				#grobalNav UL #gn_04 a{
					background:#1745AE;
				}
				#grobalNav UL #gn_05 a{
					background:#2FBDA8;
					}
					#grobalNav UL li a:hover{
						color:yellow;
					}

#preamble{
	padding: 25px 25px 100px 25px;
	width:770px;
	background:white;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	position:relative;
	z-index:999;
}
#globalFooter{
	height:70px;
	margin:-70px 0 0 0;
	position:relative;
	z-index:1000;
}
#notice {
	width: 80%;
	margin: 1em auto;
	border: 2px solid #CCC;
	padding: 1em 20px;
	background-color:white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size:1.5em;
	font-weight:bold;
}
/************/
#jikan{
width:550px;
margin:1em auto 0 auto;
border:1px solid gray;
padding:10px;
}
#jikan h3{
margin:0 0 0.5em 0;
padding:0.3em;
background-color:#03C;
color:white;
}

#jikan dl{
border-bottom:1px solid #999;
}
#jikan dl dd{
   margin-left:10em;
   padding:10px 10px 10px 0;
   border-top:1px solid #999;
text-align:left;
}
#jikan dl dt{
   float:left;
   width:10em;
   border-top:1px solid #999;
   padding:10px 0 0 0;
   text-align;right;
}